[Convert]
*.trim =

[Validate]
meta_keywords.maxlength = "1,キーワードは全角50文字以内で入力してください,100"
meta_description.maxlength = "1,説明は全角50文字以内で入力してください,100"

[Token]
mode = check,remove
name = seoToken

[View]
success = "admin/datamanage/seo/done.html"
input = "admin/datamanage/seo/input.html"
error = "admin/datamanage/seo/error.html"
invalidToken = "admin/datamanage/seo/error.html"
